Subject: [Bug 191] New: LOCK_ISSUES_ACCESS_RIGHTS

From: [email-masked]
Date: Mon, 21 Nov 2005 09:24:46 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=191

           Summary: LOCK_ISSUES_ACCESS_RIGHTS
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
               URL: http://http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/1999AprJun/0246.html
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 06.  Locking
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Reported by Jason Crawford in
<http://lists.w3.org/Archives/Public/w3c-dist-auth/1999AprJun/0246.html>:

Section 6.3: ""Having a lock token provides no special access rights..." 
I suggest that the phrase "owned by another party" be added in this first
sentence to distinguish between owning and having. It speaks of "having" in this
sentence but not subsequently. In fact "submitting" might be an even better word
than having.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.